/* ###### remover a linha abaixo antes de enviar para qualquer varejo #####*/
body{margin: 0;padding:0 }
/* ###### remover a linha acima antes de enviar para qualquer varejo #####*/
@font-face {
font-family:'familia01Isee';
font-weight:normal;font-style:normal;
src: url('../fonts/Gotham-Medium.eot');
src:
url('../fonts/Gotham-Medium.eot?#iefix') format("embedded-opentype") , 
url('../fonts/Gotham-Medium.woff') format("woff"), 
url('../fonts/Gotham-Medium.woff2') format("woff2"),
url('../fonts/Gotham-Medium.ttf') format('truetype');
font-display:fallback;
}
@font-face {
font-family:'familia01Isee';
font-weight:bold;font-style:normal;
src: url('../fonts/Gotham-Black.eot');
src:
url('../fonts/Gotham-Black.eot?#iefix') format("embedded-opentype"), 
url('../fonts/Gotham-Black.woff') format("woff") , 
url('../fonts/Gotham-Black.woff2') format("woff2"),
url('../fonts/Gotham-Black.ttf') format('truetype');
font-display:fallback;
}
@font-face {
font-family:'familia01Isee';
font-weight:lighter;font-style:normal;
src: url('../fonts/Gotham-Light.eot');
src:
url('../fonts/Gotham-Light.eot?#iefix') format("embedded-opentype"), 
url('../fonts/Gotham-Light.woff') format("woff") , 
url('../fonts/Gotham-Light.woff2') format("woff2"),
url('../fonts/Gotham-Light.ttf') format('truetype');
font-display:fallback;
}



#containerIsee {width:930px !important;z-index:1;}
#containerIsee .txt01Isee {font-size: 34.9959px;line-height: 39.999300000000005px;font-family:'familia01Isee';}
#containerIsee .txt02Isee {font-size: 17.9955px;line-height: 21.39px;font-family:'familia01Isee';}
#containerIsee .txt03Isee {font-size: 11.997px;line-height: 13.95px;font-family:'familia01Isee';}

#containerIsee > #bloco01Isee {height: 415.0032px;}
#containerIsee > #bloco01Isee {background:url('../img/positivo_2em1_bloco01Isee_bg.jpg') no-repeat left top #FFFFFF;background-size:cover;}
#containerIsee > #bloco01Isee div.logoIsee {width: 146.9958px;height: 32.00129999999999px;background:url('../img/positivo_2em1_bloco01Isee_logo.png') no-repeat left top transparent;background-size:cover;margin-top: 43.338px;}
#containerIsee > #bloco01Isee h3 {color:#FFFFFF;font-weight:bold;margin-top: 72.54px;}
#containerIsee > #bloco01Isee h4 {margin-top: 11.625px;color:#FFF;}
#containerIsee > #bloco01Isee div.seloIsee {width: 250.9977px;height: 91.00049999999999px;background:url('../img/positivo_2em1_bloco01Isee_selo.png') no-repeat left top transparent;background-size:cover;margin-top: 27.9px;margin-left: 60.45px;}
#containerIsee > #bloco01Isee img.gifIsee {width: 465px;height: 409.2px;position:absolute;top: 21.39px;left: 18.6px;}

#containerIsee > #bloco02Isee {height: 434.0031000000001px;}
#containerIsee > #bloco02Isee {background:url('../img/positivo_2em1_bloco02Isee_bg.jpg') no-repeat left top #FFFFFF;background-size:cover;}
#containerIsee > #bloco02Isee h3 {color:#FFF;text-align:left;margin-top: 27.9px;}
#containerIsee > #bloco02Isee h3 strong {color:#f79433;}
#containerIsee > #bloco02Isee p {color:#FFF;text-align:left;margin-top: 27.9px;clear:both;}

#containerIsee > #bloco03Isee {height: 635.004px;}
#containerIsee > #bloco03Isee {background:url('../img/positivo_2em1_bloco03Isee_bg.jpg') no-repeat left top #FFFFFF;background-size:cover;}
#containerIsee > #bloco03Isee h3 {font-weight: bold;margin-top: 27.9px;color: #FFF;}
#containerIsee > #bloco03Isee p {margin-top: 358.05px;color: #FFF;}
#containerIsee > #bloco03Isee p.txt03Isee {margin-top: 24.18px}

#containerIsee > #bloco04Isee {height: 402.225px;}
#containerIsee > #bloco04Isee {background:url('../img/positivo_2em1_bloco04Isee_bg.jpg') no-repeat left top #FFFFFF;background-size:cover;}
#containerIsee > #bloco04Isee h3 {margin-top: 86.49px;font-weight: bold;text-align: left;color: #FFF;}
#containerIsee > #bloco04Isee p {clear:both;text-align:left;color: #FFFFFF;margin-top: 27.9px;}
#containerIsee > #bloco04Isee p strong {color:#00b5e2;}

#containerIsee > #bloco05Isee {height: 464.256px;}
#containerIsee > #bloco05Isee {color:#FFF;background:url(../img/positivo2em1_bloco05_bg.jpg) no-repeat left top;background-size:cover;}
#containerIsee > #bloco05Isee h3 {font-weight:bold;text-align:right;}
#containerIsee > #bloco05Isee p {text-align:right;}
#containerIsee > #bloco05Isee input {display:none;}
#containerIsee > #bloco05Isee div.interacaoIsee {position:relative;width:100%;height: 381.3px;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item01Isee,
#containerIsee > #bloco05Isee div.interacaoIsee div.item02Isee,
#containerIsee > #bloco05Isee div.interacaoIsee div.item03Isee { display:none; }

#containerIsee > #bloco05Isee div.interacaoIsee div.item01Isee h3 {margin-top: 130.2px;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item01Isee p {margin-top: 18.6px;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item01Isee div.notebookIsee {left: 73.62809999999999px;top: 73.62809999999999px;position:absolute;width: 494.5461px;height: 308.0625px;background:url(../img/positivo2em1_bloco05_img01.png) no-repeat left top;background-size:cover;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item01Isee div.mascaraIsee {overflow:hidden;width: 348.2664px;height: 189.39449999999997px;position:absolute;left: 147.2469px;top: 88.15469999999999px;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item01Isee div.imgIsee {width: 345.35549999999995px;height: 178.7367px;position:absolute;left: 0.9672px;top: 5.3289px;background:url(../img/positivo2em1_bloco05_img10.jpg) #000 no-repeat left top;background-size:cover;}

#containerIsee > #bloco05Isee div.interacaoIsee div.item02Isee h3 {margin-top: 116.25px;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item02Isee p {margin-top: 18.6px;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item02Isee div.notebookIsee {left: 73.62809999999999px;top: 73.62809999999999px;position:absolute;width: 494.5461px;height: 308.0625px;background:url(../img/positivo2em1_bloco05_img01.png) no-repeat left top;background-size:cover;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item02Isee div.mascaraIsee {overflow:hidden;width: 348.2664px;height: 189.39449999999997px;position:absolute;left: 147.2469px;top: 88.15469999999999px;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item02Isee div.imgIsee {animation:processamentoIsee 5s linear infinite;width: 690.7203px;height: 178.7367px;position:absolute;left: 0.9672px;top: 5.3289px;background:url(../img/positivo2em1_bloco05_img02.jpg) #000 no-repeat left top;background-size:cover;}

@keyframes processamentoIsee {0%{left:0;} 100%{left: -345.309px;}}

#containerIsee > #bloco05Isee div.interacaoIsee div.item03Isee h3 {margin-top: 52.08px;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item03Isee p {margin-top: 18.6px;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item03Isee div.imgIsee {left: 95.79px;top: 45.57px;position:absolute;width: 429.6414px;height: 321.6219px;background:url(../img/positivo2em1_bloco05_img03.png) no-repeat left top;background-size:cover;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item03Isee div.animaIsee {height: 93px;width: 100%;position: absolute;bottom: 0px;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item03Isee div.animaIsee div.circulosIsee {animation-duration:7s;animation-timing-function:linear;animation-iteration-count:infinite;position:absolute;left:0;top:0;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item03Isee div.animaIsee div.circulo01Isee {animation-name:circulo01Isee;left: 469.65px;top: 32.55px;width: 122.54609999999998px;height: 49.4109px;background:url(../img/positivo2em1_bloco05_img06.png) no-repeat center top; background-size:cover;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item03Isee div.animaIsee div.circulo02Isee {animation-name:circulo02Isee;top: 37.2px;left: 488.25px;width: 88.15469999999999px;height: 35.3586px;background:url(../img/positivo2em1_bloco05_img05.png) no-repeat center top; background-size:cover;}
#containerIsee > #bloco05Isee div.interacaoIsee div.item03Isee div.animaIsee div.circulo03Isee {animation-name:circulo03Isee;top: 43.71px;left: 506.85px;width: 57.641400000000004px;height: 23.25px;background:url(../img/positivo2em1_bloco05_img04.png) no-repeat center top; background-size:cover;}

@keyframes circulo03Isee {0%, 85.68%, 100% {opacity:0.3;} 14.28%, 71.4% {opacity:1;}}
@keyframes circulo02Isee {0%, 14.28%, 71.4%, 100% {opacity:0;} 28.56%, 57.12% {opacity:1;}}
@keyframes circulo01Isee {0%, 28.56%, 57.12%, 100% {opacity:0;} 42.84% {opacity:1;} }

#containerIsee > #bloco05Isee div.lblBts {margin-left: 201.81px;}
#containerIsee > #bloco05Isee div.lblBts label:before {content:'';display:block;float:left;width: 38.753099999999996px;height: 31.9734px;background-repeat:no-repeat;background-size:cover;background-position:center top;}
#containerIsee > #bloco05Isee div.lblBts label.lbl01bloco05Isee:before {background-image:url(../img/positivo2em1_bloco05_img07.png);}
#containerIsee > #bloco05Isee div.lblBts label.lbl02bloco05Isee:before {background-image:url(../img/positivo2em1_bloco05_img08.png);}
#containerIsee > #bloco05Isee div.lblBts label.lbl03bloco05Isee:before {background-image:url(../img/positivo2em1_bloco05_img09.png);}

#containerIsee > #bloco05Isee div.lblBts label {float:left;line-height: 27.9px;cursor:pointer;}
#containerIsee > #bloco05Isee div.lblBts label.lbl02bloco05Isee {margin-left: 39.99px;}
#containerIsee > #bloco05Isee div.lblBts label.lbl03bloco05Isee {margin-left: 27.9px;}

#containerIsee > #bloco05Isee #inp01bloco05Isee:checked ~ div.interacaoIsee div.item01Isee {display:block;}
#containerIsee > #bloco05Isee #inp01bloco05Isee:checked ~ div.lblBts label.lbl02bloco05Isee {opacity:.5;}
#containerIsee > #bloco05Isee #inp01bloco05Isee:checked ~ div.lblBts label.lbl03bloco05Isee {opacity:.5;}

#containerIsee > #bloco05Isee #inp02bloco05Isee:checked ~ div.interacaoIsee div.item02Isee {display:block;}
#containerIsee > #bloco05Isee #inp02bloco05Isee:checked ~ div.lblBts label.lbl01bloco05Isee {opacity:.5;}
#containerIsee > #bloco05Isee #inp02bloco05Isee:checked ~ div.lblBts label.lbl03bloco05Isee {opacity:.5;}

#containerIsee > #bloco05Isee #inp03bloco05Isee:checked ~ div.interacaoIsee div.item03Isee {display:block;}
#containerIsee > #bloco05Isee #inp03bloco05Isee:checked ~ div.lblBts label.lbl01bloco05Isee {opacity:.5;}
#containerIsee > #bloco05Isee #inp03bloco05Isee:checked ~ div.lblBts label.lbl02bloco05Isee {opacity:.5;}

#containerIsee > #bloco06Isee {height: 376.65px;}
#containerIsee > #bloco06Isee {background:url(../img/positivo2em1_bloco06_bg.jpg) no-repeat left top;background-size:cover;}
#containerIsee > #bloco06Isee input {display:none;}
#containerIsee > #bloco06Isee h3 {font-weight:bold;text-align:left;margin-top: 72.54px;}
#containerIsee > #bloco06Isee p {text-align:left;margin-top: 18.6px;}
#containerIsee > #bloco06Isee p strong {color:#00b5e2}
#containerIsee > #bloco06Isee label {cursor:pointer;position:absolute;width: 55.2234px;height: 55.2234px;background-repeat:no-repeat;background-size:cover;background-position:center top;}
#containerIsee > #bloco06Isee label.lbl01bloco06Isee {background-image:url(../img/positivo2em1_bloco06_img01.png);right: 430.59px;top: 162.75px;}
#containerIsee > #bloco06Isee label.lbl02bloco06Isee {background-image:url(../img/positivo2em1_bloco06_img02.png);right: 144.15px;top: 172.05px;}
#containerIsee > #bloco06Isee div.socialIsee {z-index:99;display:none;position:absolute;top: 213.9px;right: 204.6px;border-radius: 4.8453px;width: 256.7172px;height: 96.87809999999999px;background-color:#07afd4;}
#containerIsee > #bloco06Isee div.socialimgIsee {float:left;width: 84.2859px;height: 96.87809999999999px;background:url(../img/positivo2em1_bloco06_img03.png) transparent no-repeat center top;background-size:cover;margin-left: 9.3px;}
#containerIsee > #bloco06Isee div.socialIsee p {width: 55%;margin-top: 13.95px;margin-left: 9.3px; color:#FFF;}
#containerIsee > #bloco06Isee div.socialIsee label {width: 22.766399999999997px;height: 22.766399999999997px;border: 1.4508px solid #FFF;border-radius:50%;margin-top: -9.3px;margin-left: -9.3px;background:url(../img/positivo2em1_bloco06_img04.jpg) no-repeat center top;background-size:cover;}

#containerIsee > #bloco06Isee div.canetaIsee {z-index:100;display:none;position:absolute;top: 227.85px;right: 130.2px;border-radius: 4.8453px;width: 300.79920000000004px;height: 98.8125px;background-color:#07afd4;}
#containerIsee > #bloco06Isee div.canetaIsee label {width: 22.766399999999997px;height: 22.766399999999997px;border: 1.4508px solid #FFF;border-radius:50%;margin-top: -18.6px;margin-left: 262.26px;background:url(../img/positivo2em1_bloco06_img04.jpg) no-repeat center top;background-size:cover;}
#containerIsee > #bloco06Isee div.canetaimgIsee {float:left;width: 55.2234px;height: 98.8125px;background:url(../img/positivo2em1_bloco06_img05.png) transparent no-repeat center top;background-size:cover;margin-left: 9.3px;}
#containerIsee > #bloco06Isee div.canetaIsee p {width: 70%;margin-left: 9.3px;margin-top: 13.95px;color:#FFF;}

#containerIsee > #bloco06Isee #inp01bloco06Isee:checked ~ div.socialIsee {display:block;}
#containerIsee > #bloco06Isee #inp02bloco06Isee:checked ~ div.canetaIsee {display:block;}

#containerIsee > #bloco07Isee {height: 451.515px;margin-top: -1px;}
#containerIsee > #bloco07Isee {background:url(../img/positivo2em1_bloco07_bg.jpg) no-repeat left top;background-size:cover;}
#containerIsee > #bloco07Isee input {display:none;}
#containerIsee > #bloco07Isee h3 {text-align:left;font-weight:bold;margin-top: 51.15px;}
#containerIsee > #bloco07Isee p {text-align:left;font-weight:bold;margin-top: 13.95px; font-weight:normal;}
#containerIsee > #bloco07Isee p strong {color:#00b5e2}
#containerIsee > #bloco07Isee label.lbl01bloco07Isee {cursor: pointer;width: 26.644500000000004px;height: 27.6117px;background: url(../img/positivo2em1_bloco07_img01.gif) #000 no-repeat center top;background-size: cover;margin-top: 246.45px;margin-left: 72.54px;border-radius: 50%;}
@keyframes zoomIsee {0%, 100% {transform:scale(1);} 50% {transform:scale(1.2);}}
#containerIsee > #bloco07Isee div.cortanaIsee {display:none;color:#FFF;width: 329.3781000000001px;height: 242.19060000000002px;background-color: #07afd4;border-radius: 7.2633px;position: absolute;bottom: 69.75px;left: 181.35px;}
#containerIsee > #bloco07Isee div.cortanaIsee label.lbl02bloco07Isee {cursor:pointer;width: 24.217200000000002px;height: 24.217200000000002px;background:url(../img/positivo2em1_bloco07_img02.png) transparent no-repeat center top;background-size:cover;margin-top: -13.95px;margin-left: -9.3px;}
#containerIsee > #bloco07Isee div.cortanaIsee h4 {margin-left: 32.55px;margin-top: 23.25px;font-size: 22.003800000000002px;line-height: 22.003800000000002px;font-weight:bold;}
#containerIsee > #bloco07Isee div.cortanaIsee p {width: 78%;margin-left: 37.2px;}
#containerIsee > #bloco07Isee div.cortanaIsee p strong {color:#FFF;}

#containerIsee > #bloco07Isee #inp01bloco07Isee:checked ~ div.cortanaIsee {display:block;}

#containerIsee > #bloco08Isee {height: 301.2828px; background-color:#efefef;}
#containerIsee > #bloco08Isee h3 {font-weight:bold;margin-top: 37.2px;color:#696969;}
#containerIsee > #bloco08Isee div {margin-top: 50.22px;}
#containerIsee > #bloco08Isee div.item02Isee {padding-left: 23.25px;border:1px none #999; border-left-style:solid; border-right-style:solid;}
#containerIsee > #bloco08Isee div.item03Isee {padding-left: 23.25px;}
#containerIsee > #bloco08Isee div img {float:left;width: 61.0359px;height: 125.94059999999999px;}
#containerIsee > #bloco08Isee div p{font-size: 12.108600000000001px;line-height: 14.88px;float:left;width:70%;margin-top: 9.3px;text-align:left;color:#696969;font-weight: bold;}
#containerIsee > #bloco08Isee div p strong{display:block;}

#containerIsee > #bloco09Isee {height: 75.0045px; background-color:#000;}
#containerIsee > #bloco09Isee div.logoIsee {width: 109.7958px;height: 32.00129999999999px;background:url('../img/positivo_2em1_bloco01Isee_logo.png') no-repeat left top transparent;background-size:contain;margin-top: 27.9px;}
#containerIsee > #bloco09Isee p {margin-top: 30.69px;color: #FFF;}